[MODEL]
NAME=cap_driver
POSITION=0, 0, 0

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=360

[SHIFT_ANIMATION]
BLEND_TIME=150
POSITIVE_TIME=150
STATIC_TIME=10
NEGATIVE_TIME=150
PRELOAD_RPM=6600
INVERT_SHIFTING_HANDS=0

[HIDE_OBJECT_0]
NAME=DRIVER:GEO_Driver_FACE

[HIDE_OBJECT_1]
NAME=DRIVER_HELMET_plastic

[HIDE_OBJECT_2]
NAME=DRIVER_HELMET_GLASS

[HIDE_OBJECT_3]
NAME=Hat_HipHop_Hat_Circle

[HIDE_OBJECT_4]
NAME=Hat_HipHop_Hat_Circle001

